Subject: Re: thanks and VPL

From: "Zheng, Qiang" <[email-masked]>
Date: Wed, 8 Mar 2000 11:59:31 -0500 (EST)

Hi,

> I'm anxious to debug, but once again cannot get on VPL. Would I have
> better success late at night, Zheng?  My efforts with VPL in the
> morning have been fruitless lately.

I am sorry again for the trouble. Now there are many people using VPL and
it is slowly. I guess things can be better at night.

Seems the only effective way to debug is to insert print statement in your
code to find out where things go wrong. And since the many concurrent
users overloaded the server, (MPI request much resourse), my suggestion
is, if you can find other environment (sunhpc, mpich ...) to debug your
code, you can do that in other computers. And just put the code and output
in your directory. This might help to reduce the burden of server. Thank
you.

Thank you.

Regards,

                                                 - Zheng, Qiang